Subject: RE: rebase and ME
From: "Ralf Habacker" <[email-masked]>
To: "Nicholas Wourms" <[email-masked]>, "Jason Tishler" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 9 Aug 2002 22:41:08 +0200

> Ralf,
> 
> I'm unable to compile this.  You forgot to include version.cc.  I'll
> try it as soon as you can get this to me.
> 
version.c should be created by the make file. I have tried. 

$ make
g++ -g    -c -o main.o main.cc
g++ -g    -c -o objectfile.o objectfile.cc
g++ -g    -c -o sections.o sections.cc
echo "float release = 0.4; " >version.c
gcc    -c -o version.o version.c
g++ -g    -c -o rebase.o rebase.cc
g++ -g -o rebase main.o objectfile.o sections.o version.o rebase.o

What does your make say ? 

Ralf 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/